Subject: Re: Trivial patch to add PVR_7455

From: Dan Malek <[email-masked]>
Date: Tue, 04 Mar 2003 15:14:12 -0500

Dale Farnsworth wrote:

> I'm told that using PVR_XXXX is deprecated and that in my case
> I'd be better off using CPU_FTR_L3CR.

It depends what you are trying to discover about the processor.
I believe there are at least three different silicon revisions of
7455 processors defined in the cpu features table.  One purpose
of cpu features is to provide a standard set of information so
you don't have to test PVR all of the time, but rather just check
if the cpu has the feature of interest.

have fun :-)

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/